{
    "wallpaper": "/home/moo/media/pics/Backgrounds/2560x1600/unsafe/games/minecraft/slipperyT/coffee-shop-jenny.png",
    "alpha": "100",
    "special": {
        "background": "#090a0d",
        "foreground": "#abaeb5",
        "cursor": "#abaeb5"
    },
    "colors": {
        "color0": "#090a0d",
        "color1": "#444c5c",
        "color2": "#4c546c",
        "color3": "#bc646c",
        "color4": "#8e88ac",
        "color5": "#d48474",
        "color6": "#9bbda2",
        "color7": "#abaeb5",
        "color8": "#575e6b",
        "color9": "#444c5c",
        "color10": "#4c546c",
        "color11": "#bc646c",
        "color12": "#8e88ac",
        "color13": "#d48474",
        "color14": "#9bbda2",
        "color15": "#abaeb5"
    }
}